<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Norske danser, op. 35</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning " xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_0f0dd713">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_cff2bb0d">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_c244576e">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_3186a54d">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_01937312">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_5acf60c7">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <titlePage label="" xml:id="titlePage_b233b76b">
                            <p>
                                <rend fontstyle="italic">Norwegische Tänze / für Piano zu 4 Händen / von / Edvard Grieg. / Op. 35</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_fa8dfde7">32</extent>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90">35x26</dimensions>
                        <physMedium xml:id="physMedium_51257647">The Ms. consists of 32 pages in folio format, each with 16 hand-drawn staves: title page, verso unlabeled, sheet musical text on page [1] -29, p. [30] blank. The Ms. is well readable, written in ink and contains some corrections.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_29f97479">
                        <annot type="source_description" xml:id="annot_b39128e4">
                            <p>Autograph (score) of the version for piano four hands </p>
                        </annot>
                        <annot type="links" xml:id="annot_9ee80c6b">
                            <ptr label="" mimetype="" xml:id="ptr_bf541d99"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_560782c1">
                            <identifier label="" xml:id="identifier_af3f22d6"/>
                            <physDesc xml:id="physDesc_00f6a199"/>
                            <physLoc xml:id="physLoc_a108c4a8">
                                <repository xml:id="repository_ac63ed9e">
                                    <corpName xml:id="corpName_1b6b8178">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_4787ae41"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_a0956fd4">N-Bo</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_35.pdf" xml:id="ptr_8641db71"/>
                                </repository>
                                <identifier xml:id="identifier_96868556">bm op.35</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_1ab13b58">
                                <annot type="source_description" xml:id="annot_4ca8d851"/>
                                <annot type="links" xml:id="annot_584715d8">
                                    <ptr label="" mimetype="" xml:id="ptr_50f21c6b"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_c0aa6601"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_f18b6a4f">
                    <identifier label="" xml:id="identifier_27ff1daf"/>
                    <titleStmt xml:id="titleStmt_902f5789">
                        <title xml:id="title_deaeb8c1">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9e591515">
                        <publisher xml:id="publisher_27aba07c">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_06825f18">Leipzig</pubPlace>
                        <date isodate="1881-10" xml:id="date_43789c8b">October 1881</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_0dc47c1d">
                        <titlePage label="" xml:id="titlePage_988f31cd">
                            <p>
                                <rend fontstyle="italic">Norwegische Tänze / für Pianoforte zu vier Händen / von / EDVARD GRIEG. / Op. 35. / Eigenthum des Verlegers. / LEIPZIG / C. F. PETERS. / Fr. Baumgarten, del. ⇔ Lith. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_13554b7f"/>
                        <dimensions unit="cm" xml:id="dimensions_25eac465"/>
                        <physMedium xml:id="physMedium_9d5b0082">Editions format (landscape orientation). Title frame (R) in brown. Title page, musical text on p. 2-35, p. [36] empty.</physMedium>
                        <plateNum xml:id="plateNum_44edc255">6507</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_e26ee09f">
                        <annot type="source_description" xml:id="annot_91ebe7c0">
                            <p>EP 2056.</p>
                        </annot>
                        <annot type="links" xml:id="annot_01b4f79e">
                            <ptr label="" mimetype="" xml:id="ptr_08137ad4"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_426d5067">
                        <termList xml:id="termList_6df75622">
                            <term classcode="#DcmContentClass" xml:id="term_bbf253ff">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_181061db">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_69b9e182"/>
                            <term classcode="#DcmScoringClass" xml:id="term_630e0590"/>
                            <term classcode="#DcmStateClass" xml:id="term_7fb6b70b">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_89893d43"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_a864b914"/>
                    <componentGrp xml:id="componentGrp_ab581d6e">
                        <source analog="frbr:manifestation" label="1" xml:id="source_fb706371">
                            <titleStmt xml:id="titleStmt_d622ebef">
                                <title xml:id="title_593bbb7b">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_d3d97051">
                                <titlePage label="" xml:id="titlePage_4f02a46f">
                                    <p>As in the first edition until <rend fontstyle="italic">Eigenthum des Verlegers / Entd. Stat. Hall. / LEIPZIG / C. F. PETERS. / Fr. Baumgarten, del. ⇔ Lith. v. C. G. Röder, Leipzig.</rend> [ca. 1885]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_85e983bf">
                            <titleStmt xml:id="titleStmt_faa69a62">
                                <title xml:id="title_4bbaab1c">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_128bf416">
                                <titlePage label="" xml:id="titlePage_e0b5be16">
                                    <p>As in 1.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_70d7aaec">
                                    <div xmlns="http://www.w3.org/1999/xhtml" xml:id="div_5d56867f">Red-tinted title frame. [1891]</div>
                                </physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="3" xml:id="source_a4030bf8">
                            <titleStmt xml:id="titleStmt_59de9a8f">
                                <title xml:id="title_dcf83fea">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_b51892ca">
                                <titlePage label="" xml:id="titlePage_a3b08b71">
                                    <p>As in 1 until <rend fontstyle="italic">Entd. Stat. Hall. / 6507. / LEIPZIG / C. F. PETERS / Fr. Baumgarten, del. ⇔ </rend>
                                        <rend fontstyle="italic">Lith. v. C. G. Röder, Leipzig.</rend> [1896]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="4" xml:id="source_9950758f">
                            <titleStmt xml:id="titleStmt_ba74f6f2">
                                <title xml:id="title_9fb304ca">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_efbf5287">
                                <titlePage label="" xml:id="titlePage_5e0aded6">
                                    <p>As in 1 until <rend fontstyle="italic">Eigenthum des Verlegers. / Aufführungsrecht vorbehalten. / 6507. / LEIPZIG / C. F. PETERS / Fr. Baumgarten, del. ⇔ Lith. v. C. G. Röder, Leipzig.</rend> [1904]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_06a73840">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081" xml:id="relation_301e6f7e"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_2d377c5f">
                    <identifier label="" xml:id="identifier_307a740d"/>
                    <titleStmt xml:id="titleStmt_242d589b">
                        <title xml:id="title_0cf7f2bf"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_214e2c44">
                        <publisher xml:id="publisher_162ccb2c"/>
                        <pubPlace xml:id="pubPlace_762b284a"/>
                        <date xml:id="date_d5964aaf"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_7038d680">
                        <extent unit="pages" xml:id="extent_a68b0a6d"/>
                        <dimensions unit="cm" xml:id="dimensions_43c2c5e0"/>
                        <physMedium xml:id="physMedium_0fee50bf"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_8191fde5">
                        <annot type="source_description" xml:id="annot_2fcd0f73">
                            <p>No autograph available.</p>
                        </annot>
                        <annot type="links" xml:id="annot_97563f4b">
                            <ptr label="" mimetype="" xml:id="ptr_ffd4bd9a"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_29ec3739">
                        <termList xml:id="termList_22f4e483">
                            <term classcode="#DcmContentClass" xml:id="term_6c175d18"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_36c6e413"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_65bc65c4"/>
                            <term classcode="#DcmScoringClass" xml:id="term_4f00ee99"/>
                            <term classcode="#DcmStateClass" xml:id="term_b5b29d8e"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_f1f1f141"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_34ef0db3"/>
                    <componentGrp xml:id="componentGrp_4229bb30"/>
                    <relationList xml:id="relationList_fc972fc6">
                        <relation label="" rel="isEmbodimentOf" target="#expression_a43472e4" xml:id="relation_660491da"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_96731d73">
                    <titleStmt xml:id="titleStmt_9f503d40">
                        <title xml:id="title_b90cafab">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_adfaad0c">
                        <publisher xml:id="publisher_82ca793e">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_9c942fde">Leipzig</pubPlace>
                        <date isodate="1887-11" xml:id="date_68d9a4c7">November 1887</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a5b84a38">
                        <titlePage label="" xml:id="titlePage_c156796e">
                            <p>
                                <rend fontstyle="italic">Norwegische Tänze / für / Pianoforte zu vier Händen / von / EDVARD GRIEG / Opus 35 / für Pianoforte solo / vom / COMPONISTEN. / Eigenthum des Verlegers. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_c099477c"/>
                        <dimensions unit="cm" xml:id="dimensions_02ff60ee"/>
                        <physMedium xml:id="physMedium_b180c619">Editions format. Title frame (A) in brown. Title page, musical text on p. 2-25, p. [26] empty.</physMedium>
                        <plateNum xml:id="plateNum_2fd3dbf7">7150</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_604ce0b3">
                        <annot type="source_description" xml:id="annot_d9dac6f7">
                            <p>EP 2155.</p>
                        </annot>
                        <annot type="links" xml:id="annot_672f7eee">
                            <ptr label="" mimetype="" xml:id="ptr_f99f3552"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_608996b0">
                        <termList xml:id="termList_febbcfbb">
                            <term classcode="#DcmContentClass" xml:id="term_90c710c6">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_0eafb0bc">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_27c824af"/>
                            <term classcode="#DcmScoringClass" xml:id="term_fac96749"/>
                            <term classcode="#DcmStateClass" xml:id="term_4b776a21">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_3437a8c2"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_0631b1fe"/>
                    <componentGrp xml:id="componentGrp_1eee9166">
                        <source analog="frbr:manifestation" label="1" xml:id="source_f0d61416">
                            <titleStmt xml:id="titleStmt_af7bf98e">
                                <title xml:id="title_82f44f13">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_f17775f3">
                                <titlePage label="" xml:id="titlePage_99f9aff9">
                                    <p>As in the first edition.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_2ce2f845">Red-tinted title frame (C). [1890]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_84cea30b">
                            <titleStmt xml:id="titleStmt_dec5256d">
                                <title xml:id="title_2bd8c770">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_08bb24de">
                                <titlePage label="" xml:id="titlePage_5bbc899d">
                                    <p>As in the first edition until <rend fontstyle="italic">Eigenthum des Verlegers. / 7150. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend> [1896]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="3" xml:id="source_c3c72d22">
                            <titleStmt xml:id="titleStmt_c404bc01">
                                <title xml:id="title_606abd41">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_25f16d18">
                                <titlePage label="" xml:id="titlePage_b24e02d4">
                                    <p>As in 2 until <rend fontstyle="italic">F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz </rend>
                                        <rend fontstyle="italic">versehen von Adolf Ruthardt.</rend> [1901]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="4" xml:id="source_691b856a">
                            <titleStmt xml:id="titleStmt_cb1021ac">
                                <title xml:id="title_71cfe2d1">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_3a6c669e">
                                <titlePage label="" xml:id="titlePage_bf7cf368">
                                    <p>As in the first edition until <rend fontstyle="italic">COMPONISTEN. / Aufführungsrecht vorbehalten. / Eigenthum des Verlegers. / 7150. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder G.m.b.H., Leipzig.</rend> [ca. 1906]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_5e1e763f">
                        <relation label="" rel="isEmbodimentOf" target="#expression_a43472e4" xml:id="relation_8bed1660"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_6046ea2a">
                    <identifier label="" xml:id="identifier_970d5cb1"/>
                    <titleStmt xml:id="titleStmt_431993f5">
                        <title xml:id="title_53684a40">Other editions</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_44b59cec">
                        <publisher xml:id="publisher_97a422c9"/>
                        <pubPlace xml:id="pubPlace_baad47e4"/>
                        <date xml:id="date_3f971ef7"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_073f5231">
                        <extent unit="pages" xml:id="extent_9ffa2115"/>
                        <dimensions unit="cm" xml:id="dimensions_ead0a70f"/>
                        <physMedium xml:id="physMedium_cfab8a07"/>
                    </physDesc>
                    <classification xml:id="classification_0fac5ba5">
                        <termList xml:id="termList_87ee364e">
                            <term classcode="#DcmContentClass" xml:id="term_548066db">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f61d96d4">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_b905b391"/>
                            <term classcode="#DcmScoringClass" xml:id="term_dd74a99b"/>
                            <term classcode="#DcmStateClass" xml:id="term_a07a9d5f"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_7391282c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_c5f72fd5"/>
                    <componentGrp xml:id="componentGrp_af2cc538">
                        <source analog="frbr:manifestation" label="" xml:id="source_525e8089">
                            <titleStmt xml:id="titleStmt_e4447ea5">
                                <title xml:id="title_11b0dbda"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_bf3dfb78">
                                <publisher xml:id="publisher_be56ce54">Augener</publisher>
                                <pubPlace xml:id="pubPlace_feda50f0">London</pubPlace>
                                <date notafter="1899" notbefore="1887" xml:id="date_c94be9d9">[18??]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_8632b72d">
                                <plateNum xml:id="plateNum_b8422fb6">7150</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_c000269a">
                                <annot type="source_description" xml:id="annot_69d6a60f">
                                    <p>With the remark: <rend fontstyle="italic">Special edition printed in Great Britain.</rend>
                                    </p>
                                    <p>EP 2155.</p>
                                </annot>
                                <annot type="links" xml:id="annot_ba8209f7">
                                    <ptr label="" mimetype="" xml:id="ptr_389640a8"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_3b47975f">
                        <relation label="" rel="isEmbodimentOf" target="#expression_a43472e4" xml:id="relation_445a77fc"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_75a67f7c">
                    <identifier label="" xml:id="identifier_91567e01"/>
                    <titleStmt xml:id="titleStmt_6aada5f1">
                        <title xml:id="title_4d29be34">Transcriptions/arrangements</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_98da08b0">
                        <publisher xml:id="publisher_41d47dca"/>
                        <pubPlace xml:id="pubPlace_d5fafcf8"/>
                        <date xml:id="date_7360cd8b"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_f06c52d2">
                        <extent unit="pages" xml:id="extent_7cd823c5"/>
                        <dimensions unit="cm" xml:id="dimensions_adebad34"/>
                        <physMedium xml:id="physMedium_3e413da0"/>
                    </physDesc>
                    <classification xml:id="classification_d4a8057c">
                        <termList xml:id="termList_6378282b">
                            <term classcode="#DcmContentClass" xml:id="term_92883837">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_2925bc2c">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_aaf5923e"/>
                            <term classcode="#DcmScoringClass" xml:id="term_737494cd"/>
                            <term classcode="#DcmStateClass" xml:id="term_5e73e301"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6d35d40c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_14e2f544"/>
                    <componentGrp xml:id="componentGrp_693dde28">
                        <source analog="frbr:manifestation" label="" xml:id="source_cf91e8fb">
                            <titleStmt xml:id="titleStmt_9f518fab">
                                <title xml:id="title_c76aa947">For orchestra</title>
                                <respStmt xml:id="respStmt_21abbfb3">
                                    <persName role="arranger" xml:id="persName_24ca7dc5">Hans Sitt</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_57ae758d">
                                <publisher xml:id="publisher_7287ecf3">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_855acc56">Leipzig</pubPlace>
                                <date isodate="1890-12" xml:id="date_f58d18c6">[December 1890]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_e7f45cf9">
                                <plateNum xml:id="plateNum_122926b5">7453 (score), 7454 (parts)</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_ec8f6116">
                                <annot type="source_description" xml:id="annot_24d11b41">
                                    <p>EP 2538.</p>
                                </annot>
                                <annot type="links" xml:id="annot_0311ace5">
                                    <ptr label="" mimetype="" xml:id="ptr_2d436eb1"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_dff84542">
                            <titleStmt xml:id="titleStmt_1284a1a5">
                                <title xml:id="title_d250169f">For piano and orchestra</title>
                                <respStmt xml:id="respStmt_9a249cfd">
                                    <persName role="arranger" xml:id="persName_5eeaf848">William F. Kretschmer</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_b739355d">
                                <publisher xml:id="publisher_e525a6d5">Carl Fischer</publisher>
                                <pubPlace xml:id="pubPlace_25b02122">New York</pubPlace>
                                <date isodate="1899" xml:id="date_ff96d076">1899</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_c697f5a4"/>
                            <notesStmt xml:id="notesStmt_6fbd34c1">
                                <annot type="source_description" xml:id="annot_debbdb51">
                                    <p>Ed. no. 5449-19. (Theatre orch. no. 581.)</p>
                                </annot>
                                <annot type="links" xml:id="annot_507d332a">
                                    <ptr label="" mimetype="" xml:id="ptr_311d23ee"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_5af62728">
                            <titleStmt xml:id="titleStmt_f2a3ddac">
                                <title xml:id="title_13f9bee2">For violin, cello and piano</title>
                                <respStmt xml:id="respStmt_93361aca">
                                    <persName role="arranger" xml:id="persName_52b463b3">Hans Sitt</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_31505d6b">
                                <publisher xml:id="publisher_f9156aec">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_892a2b08">Leipzig</pubPlace>
                                <date isodate="1896-07" xml:id="date_2552adf3">[July 1896]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_30fb8f88">
                                <plateNum xml:id="plateNum_f7815867">8316</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_6aa8510b">
                                <annot type="source_description" xml:id="annot_00c8c508">
                                    <p>EP 2829.</p>
                                </annot>
                                <annot type="links" xml:id="annot_c1d77a0f">
                                    <ptr label="" mimetype="" xml:id="ptr_32fead51"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_9c79a1da">
                            <titleStmt xml:id="titleStmt_ed0d7e0a">
                                <title xml:id="title_4ca25d4f">For violin and piano</title>
                                <respStmt xml:id="respStmt_186b6432">
                                    <persName role="arranger" xml:id="persName_a8dd461a">Hans Sitt</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_4b250ed3">
                                <publisher xml:id="publisher_ee525b0f">C. F. Peters</publisher>
                                <pubPlace xml:id="pubPlace_790690ef">Leipzig</pubPlace>
                                <date isodate="1891-04" xml:id="date_f2728f7e">[April 1891]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_23c6d00d">
                                <plateNum xml:id="plateNum_ffa0820c">7496</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_06f5f44e">
                                <annot type="source_description" xml:id="annot_dc08b269">
                                    <p>EP 2547.</p>
                                </annot>
                                <annot type="links" xml:id="annot_9e079584">
                                    <ptr label="" mimetype="" xml:id="ptr_6c21c73b"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_9eb49f75">
                            <titleStmt xml:id="titleStmt_3c8d83fc">
                                <title xml:id="title_c4059f62">For piano solo (no. 2: Allegretto tranquillo e grazioso)</title>
                                <respStmt xml:id="respStmt_65059a3c">
                                    <persName role="arranger" xml:id="persName_0a04b539">Wilson G. Smith</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_25c95b17">
                                <publisher xml:id="publisher_f4e76910">W. A. Pond &amp; Co.</publisher>
                                <pubPlace xml:id="pubPlace_6582d920">New York</pubPlace>
                                <date isodate="1885" xml:id="date_1ec6291e">cop. 1885</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_7e34327c"/>
                            <notesStmt xml:id="notesStmt_01765bf4">
                                <annot type="source_description" xml:id="annot_f1a4cfae">
                                    <p>Ed. no. 11583.</p>
                                </annot>
                                <annot type="links" xml:id="annot_8fdfa0ac">
                                    <ptr label="" mimetype="" xml:id="ptr_adc26f70"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_272e07ad">
                            <titleStmt xml:id="titleStmt_bd6b8fad">
                                <title xml:id="title_e2838b83"/>
                                <respStmt xml:id="respStmt_b5fa50eb">
                                    <persName role="arranger" xml:id="persName_bd359784">Edgar L. Justis</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_ba8d1b16">
                                <publisher xml:id="publisher_ab3b1012">Theodore Presser</publisher>
                                <pubPlace xml:id="pubPlace_ab3b85ae">Philadelphia</pubPlace>
                                <date isodate="1896" xml:id="date_41cf0636">1896</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_a0281159"/>
                            <notesStmt xml:id="notesStmt_adb00e5b">
                                <annot type="source_description" xml:id="annot_7a9e3434">
                                    <p>Ed. no. 2057-3.</p>
                                </annot>
                                <annot type="links" xml:id="annot_7e21c336">
                                    <ptr label="" mimetype="" xml:id="ptr_d9a5b34c"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_a523c555">
                        <relation label="" rel="isEmbodimentOf" target="#expression_101N20081"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">35</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Norske danser, op. 35</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Norwegische Tänze, op. 35</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Norwegian dances, op. 35</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1880" xml:id="date_f13cccb1">1880</date>
                    <geogName xml:id="geogName_5a9a03bc">Hardanger</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <eventList type="history" xml:id="eventList_9da00390">
                        <event xml:id="event_908548c6">
                            <desc xml:id="desc_3b705416">Grieg composed these dances for piano four hands in Hardanger. They are based in nos. 302, 102, 8 and 50 from L. M. Lindemans <rend fontstyle="italic">Ældre og nyere Norske Fjeldmelodier, samlede og bearbeidede for Pianoforte </rend>(Christiania, 1853–1867). As early as July 1880, Abraham asked about the Norwegian dances Grieg had mentioned earlier.</desc>
                            <date isodate="1880" xml:id="date_8a1c4cbe">1880</date>
                        </event>
                        <event xml:id="event_a0c5b810">
                            <desc xml:id="desc_daa6d8ff">The manuscript arrived in Leipzig September 7, and Abraham was delighted to be able to prepare the edition in time for a Nova shipment on October 1. On September 16, Grieg wrote to Abraham that, if it was not to late, he wanted to dedicate the dances to Elisabeth v. Herzogenberg: "Als Dedication auf den norwegischen Tänzen möchte ich, wenn noch Zeit dazu ist, setzen: An Frau Elisabeth v. Herzogenberg." [As a dedication to the Norwegian Dances I would like to place, if there is still time: To Mrs. Elisabeth v. Herzogenberg.] However, this request did not get realised. Later issues also remained without dedication.</desc>
                            <date isodate="1881" xml:id="date_8db2a6e5">1881</date>
                        </event>
                        <event xml:id="event_d68bf926">
                            <desc xml:id="desc_348ca116">On May 2 1883, Grieg recommended an orchestral transcription by Robert Henriques that he liked to Peters. Abraham decided not to publish this version.</desc>
                            <date isodate="1883" xml:id="date_03c08820">1883</date>
                        </event>
                        <event xml:id="event_0b3dcc31">
                            <desc xml:id="desc_f1ed679f">Grieg arranged op. 35 for piano solo. It is published by C. F. Peters in November.</desc>
                            <date isodate="1887" xml:id="date_4d191660">1887</date>
                        </event>
                        <event xml:id="event_d911a397">
                            <desc xml:id="desc_aa25e001">On May 16 1890, an orchestral transcription by Karl Müller-Berghaus was considered. As in the case with Henriques' transcription, it ended up not being published. Finally, an orchestral version by Hans Sitt, which had previously been performed in Chemnitz, was published.Abraham sent the manuscript of this version to Grieg on September 5, 1890.</desc>
                            <date isodate="1890" xml:id="date_35c2a0ea">1890</date>
                        </event>
                    </eventList>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">186, 251, 253</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_418c68e2">
                        <genre xml:id="genre_b829af08">book</genre>
                        <author xml:id="author_9dd63bf8"/>
                        <title level="m" xml:id="title_17aa31ce">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
                        <title level="s" xml:id="title_a2f4fe43"/>
                        <editor xml:id="editor_9c4a2777">Finn Benestad </editor>
                        <editor xml:id="editor_e5618aed">Bjarne Kortsen</editor>
                        <biblScope unit="vol" xml:id="biblScope_8e007b52"/>
                        <biblScope unit="issue" xml:id="biblScope_9900d8d8"/>
                        <biblScope unit="page" xml:id="biblScope_c00b8821">82, 86</biblScope>
                        <imprint xml:id="imprint_397fc2f6">
                            <date isodate="1993" xml:id="date_201c6433">1993</date>
                            <pubPlace xml:id="pubPlace_9e68aa44">Oslo</pubPlace>
                            <publisher xml:id="publisher_dfed9b29">Scandinavian University Press</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2008070104138" xml:id="ptr_b6a1c2eb"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad</editor>
                        <editor xml:id="editor_f8a6d454">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">73-75, 84-85, 93-95, 104, 229-231, 233, 235, 237, 269-270</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_1bcb034e">
                        <genre xml:id="genre_abe1735b">book</genre>
                        <author xml:id="author_50f74883"/>
                        <title level="m" xml:id="title_07deb9a4">Edvard Grieg und Julius Röntgen: Briefwechsel 1883–1907</title>
                        <title level="s" xml:id="title_276df8a2"/>
                        <editor xml:id="editor_b3181107">Finn Benestad</editor>
                        <editor xml:id="editor_568b5830">Hanna de Vries Stavland</editor>
                        <biblScope unit="vol" xml:id="biblScope_35e98e81"/>
                        <biblScope unit="issue" xml:id="biblScope_67cb1bb0"/>
                        <biblScope unit="page" xml:id="biblScope_16ae8c33">66</biblScope>
                        <imprint xml:id="imprint_11f57c6d">
                            <date isodate="1997" xml:id="date_f7e99d99">1997</date>
                            <pubPlace xml:id="pubPlace_f9c03cae">Amsterdam</pubPlace>
                            <publisher xml:id="publisher_52a5406f">Vereniging voor Nederlandse Muziekgeschiedenis</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_acf5e8cf"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">169-171</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_da61ae82">
                        <genre xml:id="genre_96b2986d">book</genre>
                        <author xml:id="author_314be1e2">Edvard Grieg</author>
                        <title level="m" xml:id="title_f6f9613d">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_8303e278"/>
                        <editor xml:id="editor_33821022">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_1fbca960">1: Til norske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_3d5b77ce"/>
                        <biblScope unit="page" xml:id="biblScope_2976a976">46, 288, 627</biblScope>
                        <imprint xml:id="imprint_e76a1ea4">
                            <date isodate="1998" xml:id="date_bfeeb49d">1998</date>
                            <pubPlace xml:id="pubPlace_f7289a2b">Oslo</pubPlace>
                            <publisher xml:id="publisher_75eac0b7">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071608007" xml:id="ptr_a67c2364"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">101-105, 214, 220, 307</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071508182" xml:id="ptr_4437553e"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_1621a133">
                        <genre xml:id="genre_09c9c0d6">book</genre>
                        <author xml:id="author_2c7c9e87"/>
                        <title level="m" xml:id="title_d23d7fcb">Edvard Griegs Briefwechsel</title>
                        <title level="s" xml:id="title_a1907787"/>
                        <editor xml:id="editor_f9587afb">Klaus Henning Oelmann</editor>
                        <biblScope unit="vol" xml:id="biblScope_3ed7cae6">II: Der Briefwechsel mit dem Hause Breitkopf &amp; Härtel, die Briefe von Frederick Delius an Nina und Edvard Grieg und andere ausgewählte Schreiben</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_d2c57cf4"/>
                        <biblScope unit="page" xml:id="biblScope_47207cbd">17, 67</biblScope>
                        <imprint xml:id="imprint_bfb5d0ca">
                            <date isodate="1997" xml:id="date_e07dc6c0">1997</date>
                            <pubPlace xml:id="pubPlace_b9ed68c0">Egelsbach</pubPlace>
                            <publisher xml:id="publisher_a83ffbee">Hänsel-Hohenhausen</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_fac6a460"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_66c63b1a">
                    <annot label="" type="links" xml:id="annot_cd005f37">
                        <ptr label="GGA vol. 5 (EP 8505, pl. no. 31645)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138004" xml:id="ptr_6a682f0d"/>
                        <ptr label="GGA vol. 4 (EP 8504, pl. no. 31290)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138007" xml:id="ptr_d9765412"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_c2e760a4">
                        <p>A scholarly-critical edition of op. 35 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 5 (1992), p. 60-101. The version for piano solo is printed in vol. 4 (1984), p. 25-48. They are available online through the National Library of Norway (links below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_8e53085b">
                        <term xml:id="term_f55af2cb">Instrumental music</term>
                        <term xml:id="term_85b33750">Chamber music</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_6fe856e1">
                                <perfRes codedval="ka" count="2" solo="false" xml:id="perfRes_48e9a3aa">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_da0500fe">
                                <titleStmt xml:id="titleStmt_78df9d19">
                                    <title xml:id="title_e6a4a996" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_66e5b75f">
                                        <persName role="" xml:id="persName_8d313a34"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b69ece41">
                                    <incipText xml:id="incipText_fe9e5285">
                                        <p xml:id="p_298d8045" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1849/44216805371_82a33ef674.jpg" targettype="lowres" xml:id="graphic_cc43d4bc"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1849/44216805371_61b0cd118b_o.png" targettype="hires" xml:id="graphic_ad7da6eb"/>
                                </incip>
                                <tempo xml:id="tempo_f442d983">Allegro marcato</tempo>
                                <key mode="minor" pname="d" xml:id="key_c21f653b"/>
                                <meter count="2" unit="4" xml:id="meter_0494480b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2327c50c">
                                    <castList xml:id="castList_da5ecac5">
                                        <castItem xml:id="castItem_52dc3e6f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_05a5e88a"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_585a49c7">264</extent>
                                <notesStmt xml:id="notesStmt_1b2148a9">
                                    <annot xml:id="annot_2cd6fdba"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_cd57523a"/>
                                <relationList xml:id="relationList_cb14e219">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3d0d094e"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_6cadb396">
                                <titleStmt xml:id="titleStmt_2dcd22ed">
                                    <title xml:id="title_8da50189" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_b5964f4e">
                                        <persName role="" xml:id="persName_1b33c4cc"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_78cd5627">
                                    <incipText xml:id="incipText_ff182395">
                                        <p xml:id="p_9aa61ed9" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1869/44216805451_e67bfee85f.jpg" targettype="lowres" xml:id="graphic_97d3a5f5"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1869/44216805451_ec51e634b5_o.png" targettype="hires" xml:id="graphic_1481cf17"/>
                                </incip>
                                <tempo xml:id="tempo_c4178f47">Allegretto tranquillo e grazioso</tempo>
                                <key mode="major" pname="a" xml:id="key_6fcfdc6b"/>
                                <meter count="2" unit="4" xml:id="meter_02cc0dce"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_dde07a6b">
                                    <castList xml:id="castList_223ba0d1">
                                        <castItem xml:id="castItem_8ac2ed3f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_fbf64749"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_51fbdfa3">75</extent>
                                <notesStmt xml:id="notesStmt_3514add0">
                                    <annot xml:id="annot_1e6967c1"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_7fd496a7"/>
                                <relationList xml:id="relationList_c7650543">
                                    <relation label="" rel="hasReproduction" xml:id="relation_f76a7f40"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_65de5698">
                                <titleStmt xml:id="titleStmt_ab2ddcd6">
                                    <title xml:id="title_515df8ea" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_aa4cbe1c">
                                        <persName role="" xml:id="persName_93937de4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4a3d743b">
                                    <incipText xml:id="incipText_9434d331">
                                        <p xml:id="p_8e84c711" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1877/42408840090_5f34328c7c.jpg" targettype="lowres" xml:id="graphic_5ab303df"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1877/42408840090_f279756b61_o.png" targettype="hires" xml:id="graphic_4de0cad9"/>
                                </incip>
                                <tempo xml:id="tempo_b72e9685">Allegro moderato alla Marcia</tempo>
                                <key mode="major" pname="g" xml:id="key_8080908c"/>
                                <meter count="2" unit="4" xml:id="meter_b081796f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_053c5467">
                                    <castList xml:id="castList_d460aca7">
                                        <castItem xml:id="castItem_e1fb5dbc"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_e0a130d1"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_e93f5339">100</extent>
                                <notesStmt xml:id="notesStmt_e1f39b91">
                                    <annot xml:id="annot_4710ad70"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_398c32be"/>
                                <relationList xml:id="relationList_17f407b8">
                                    <relation label="" rel="hasReproduction" xml:id="relation_0d3457c7"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_6b812c29">
                                <titleStmt xml:id="titleStmt_ae389b51">
                                    <title xml:id="title_b6b24862" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_871ffa4c">
                                        <persName role="" xml:id="persName_14b8719e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_edb46bcf">
                                    <incipText xml:id="incipText_3ca748b6">
                                        <p xml:id="p_9d4ec9a0" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1832/44216805541_a657a76db4_m.jpg" targettype="lowres" xml:id="graphic_98abb06e"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1832/44216805541_d9334455fe_o.png" targettype="hires" xml:id="graphic_b3e01156"/>
                                </incip>
                                <tempo xml:id="tempo_4f3caa74">Allegro molto</tempo>
                                <key mode="major" pname="d" xml:id="key_74270b5f"/>
                                <meter count="2" unit="4" xml:id="meter_11f2c980"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1574a073">
                                    <castList xml:id="castList_52c9b000">
                                        <castItem xml:id="castItem_8f5e89d0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_67f2e256"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_f1cafd31">454</extent>
                                <notesStmt xml:id="notesStmt_4abb1c94">
                                    <annot xml:id="annot_a3a4a22d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3eb239a9"/>
                                <relationList xml:id="relationList_b1a5b084">
                                    <relation label="" rel="hasReproduction" xml:id="relation_f2edde1e"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_a43472e4">
                        <titleStmt xml:id="titleStmt_453ef03d">
                            <title xml:id="title_9ef3bea0" xml:lang="en">Version for piano solo</title>
                        </titleStmt>
                        <incip xml:id="incip_8df4b732"/>
                        <creation xml:id="creation_221efb01">
                            <date isodate="1887" xml:id="date_10b73c07">1887</date>
                            <geogName xml:id="geogName_8b01b0a5"/>
                        </creation>
                        <history xml:id="history_6f010c9b">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_345603a9">
                            <perfResList xml:id="perfResList_ecaf7d0f">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_fa4d5776">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_e3cf7fb5">
                            <termList xml:id="termList_515e468e">
                                <term xml:id="term_1aa1248d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_c1b976bd"/>
                        <relationList xml:id="relationList_cc3c4a43"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_8dc22c88">
                    <resp xml:id="resp_8ed646dd">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_02ed4861">
                    <p xml:id="p_458f64c7"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_1de49db4">
                    <resp xml:id="resp_42a81dbb">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b6c1d1dd">
                    <p xml:id="p_74f4c91d"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-29" xml:id="change_c748484e">
                <respStmt xml:id="respStmt_19ca8075">
                    <resp xml:id="resp_955ec8c8">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9ed2d9c0">
                    <p xml:id="p_69ee3617"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_221N10278">
                <respStmt xml:id="respStmt_0e7caa96">
                    <resp xml:id="resp_04ce15ea">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3c81b3c0">
                    <p xml:id="p_95b88951"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-23" xml:id="change_230N10293">
                <respStmt xml:id="respStmt_b9411709">
                    <resp xml:id="resp_ddc3984f">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_85e48fbc">
                    <p xml:id="p_20567e99"/>
                </changeDesc>
            </change>
            <change isodate="2018-08-23" xml:id="change_281N10336">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-08-24" xml:id="change_702N1085F">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-09-26" xml:id="change_707N10866">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-07" xml:id="change_712N1086E">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>